@charset "utf-8";
/*****************************************
	style.css
	インタビュー用スタイルシート
******************************************/
*{
	margin:0;
	padding:0;
	/*\*/
	*zoom: 1;
	/**/
}
body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	margin: 0;
	padding: 0;
	height:100%;
	min-height:100%;
	font-size:16px;
	/*\*/
	*font-size: 76%;
	/**/
	line-height: 1.7;
	color: #000;
	background-color: transparent !important;
}
body > div#container {
	height: auto;
}
div#container{
	width: 100%;
	background-color: transparent !important;
	position: relative;
	z-index: 0;
}
#main .content {
	width: 100%;
	text-align: center;
}
p,ul,ol,li,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
}
li {
	letter-spacing: normal;
	list-style-type: none;
}
img {
	display: block;
	border: 0;
}
/* テキストリンク */
a:link, a:active{
	color: #000000 !important;
	text-decoration: none;
}
a:visited {
	color: #000000 !important;
	text-decoration: none;
}
a:hover {text-decoration: none}

#contents{
	position: relative;
}
#header{
	position: relative;
	z-index: 2;
}
#main{
	position: relative;
	z-index: 1;
}
@keyframes fadeIn {
	from {
		transform: translateX(0%);
	}
	to {
		transform: translateX(100%);
	}
}
@keyframes fadeOut {
	from {
		opacity:1;
	}
	to {
		opacity:0;
		background: transparent;
	}
}
@keyframes toTop{
	from{
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		right: 0;
		overflow-y: scroll;
	}
	to {
		position: static;
		width: auto;
		height: auto;
	}
}
#animToTop{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	z-index: 10000;
	overflow: hidden;
	background-color: #fff;
	animation: fadeOut 1.5s 3s forwards;
}
body{
	animation: toTop 1s 3s forwards;
}
#animToTop h1{
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform : translateY(-50%);
	font-size: 2em;
	line-height: 2.0em;
	font-family: "ヒラギノ角ゴ Std", "Hiragino Kaku Gothic Std";
	text-align: center;
	max-width: 320px;
	margin:auto;
	overflow: hidden;
}
_:-ms-lang(x), #animToTop h1 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	width: 320px;
}
#animToTop h1:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	animation: fadeIn 3s forwards;
}
.parallax.bg-01 {
  background-image: url(/lp/lp01/img/main.jpg);
	position: relative;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-position: 0 100px;
	height: 100%;
	background-repeat: no-repeat;
}
.cnt {
	margin: 0 auto;
	overflow: hidden;
	font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro"
}
.cw{
	margin: 200px 0 0;
	background: rgba(255,255,255,1);
	padding: 140px 0 140px;
}
.cnt img{
	margin: 0 auto;
	width: 100%;
	max-width: 170px;
}
.tx{
	margin-bottom: 200px;
}
.tx li{
	font-size: 1em;
	line-height: 1.6;
	margin-bottom: 100px;
	line-height: 3.0em;
}
.tx li >span{
	display: inline-block;
}
.im{
	margin-bottom: 250px;
}
.mc{
	font-size: 1em;
	margin-bottom: 100px;
}
.c3 ul{
	display: table;
	table-layout: fixed;
	margin: 0 auto;
}
.c3 li{
	display: table-cell;
	vertical-align: bottom;

}
.c3 li img{
	margin: 20px auto 0;
	width: auto;
}
.c3 li:nth-of-type(1) img{
	max-height: 285px;
}
.c3 li:nth-of-type(2) img{
	max-height: 307px;
}
.c3 li:nth-of-type(3) img{
	max-height: 287px;
	padding-left: 10px;
}
p.me span{
	position: relative;
	font-family: "ヒラギノ角ゴ Std","Hiragino Kaku Gothic Std","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
	font-size: 0.938em;
	font-weight: 600;
	direction: inline-block;
	padding: 0 20px;
}
_:-ms-lang(x), p.me span {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
p.me span:before,
p.me span:after{
	position: absolute;
	content: "|";
	font-weight: 600;
	top: 0;
	font-size: 0.9em;
}
p.me span:before{
	transform: skew(40deg);
	left: 0;
}
p.me span:after{
	transform: skew(-40deg);
	right: 0;
}
.foots{
	margin: 0 auto;
	font-family: "ヒラギノ角ゴ Std","Hiragino Kaku Gothic Std","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
	font-size: 1em;
	background-color: #fff;
}
_:-ms-lang(x), .foots {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.foots img{
	margin: 0 auto;
	width: 180px;
}
.foots p{
	margin: 0 auto;
}

#footer {
	height: auto;  /* footerの高さ（ ★1＋★2 ）分指定する */
}
#main .space {
	padding-bottom:200px; /* footerの高さ（★1＋★2）分指定する */
	background-color: #fff;
}
#footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	transform:translate3d(0,0,0);
}
#footer .content .free {
	/*! height: 350px; */
	text-align: center;
	padding-bottom: 20px;
	font-family: "ヒラギノ角ゴ Std","Hiragino Kaku Gothic Std","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
	font-size: 0.7em;
}
_:-ms-lang(x), #footer .content .free {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
@media screen and (max-width: 768px){
	.parallax.bg-01{
		background-position: center 70px;
		background-image: url(/lp/lp01/img/mains.jpg);
	}
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 1024px) {
	.parallax.bg-01 {
		background-image: none;
	}
	.parallax.bg-01:before {
		content: "";
		display: block;
		min-width: 100%;
		min-height: 100%;
		background-image: url(/lp/lp01/img/mains.jpg);
		background-position: center 70px;
		background-size: cover;
		background-repeat: no-repeat;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1
	}
}
@media screen and (max-width: 479px){
	.c3 li:nth-of-type(1) img{
		max-height: 215px;
	}
	.c3 li:nth-of-type(2) img{
		max-height: 237px;
	}
	.c3 li:nth-of-type(3) img{
		max-height: 217px;
	}
	.cnt img{
		max-width: 150px;
	}
	.foots img{
		width: 150px;
	}
}
@media screen and (max-width: 320px){}




/*ジョブドラフト*/
.jobBox {
    border: solid 2px #000000;
    max-width: 800px;
    width: 96%;
    margin: 120px auto 80px;
    padding: 60px 0;
}

.jobD p {
    font-size: 22px;
    margin: 0 auto 14px;
}

.jobD img {
    display: inline-block;
    max-width: 420px;
}

.jobD img:hover {
    opacity: 0.7;
}

/*開示予定*/
.kaiji p {
	margin: 0 auto;
	font-size: 22px;
	font-weight: normal !important;
	border: solid 1px black;
	max-width: 500px;
	width: 96%;
	padding: 10px 0;
}

@media screen and (max-width:479px){
   .jobD p{
    font-size: 4.8vw;
}
	.kaiji p {
	font-size: 4.8vw;
}
}